Ir para o conteúdo
Documentação do Endless

Delete member

DELETE
/organizations/{organization_id}/members/{user_id}

Deletes a member. Scoped to the organization named by organization_id, and the user named by user_id.

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Match^org_
user_id*string
Match^user_

Header Parameters

Endless-Api-Version?string

Pin the caller to an API major (1). Omit to accept the current version. A major this deployment cannot serve is refused with 400 unsupported_api_version.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/organizations/org_abc123/members/user_abc123"
{  "success": true}